*,::before,::after{box-sizing:border-box;margin:0;padding:0;border:0 solid currentColor}
html{min-height:100vh;width:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:rgba(0,0,0,0);touch-action:manipulation}
html,body{overflow-x: hidden;}

html {font-size: clamp(calc(100vw / 38.4), calc(100vw / 19.2), calc(100vw / 19.2));}
body {font-size: clamp(14px, 2vw, 80px);}
input,button,textarea,select{font:inherit;color:inherit;outline:0;border-radius:0;background-color:rgba(0,0,0,0)}
button{cursor:pointer}
p,h1,h2,h3,h4,h5,h6{overflow-wrap:break-word}
h1,h2,h3,h4,h5,h6{font-weight:inherit;font-size:inherit}
em,i{font-style: normal;}
a{text-decoration:none;color:inherit;outline:none;transition: all .3s;}
ul,ol{list-style:none}
.m{display: none!important;}
.pc{display: block!important;}
.clearfix:before, .clearfix:after {content: " ";display: table}
.clearfix:after {clear: both}
img{display:inline-block;max-width:100%;}
.imgs{overflow: hidden;}
.imgs img{transition: all .3s;display: block;}
.w1920{width:19.2rem;margin:0 auto;}
.w1660{width:16.6rem;margin:0 auto;}
.flex{display:flex;}
.flexC{display:flex;justify-content:center;align-items:center;}

.w1560{width: 15.6rem;max-width:93%;margin: 0 auto;}
.w1400{width: 14rem;max-width:93%;margin: 0 auto;}
.w1340{width: 13.4rem;max-width:93%;margin: 0 auto;}
.ban{position: relative;}
.header{padding:0.3rem 0 0.2rem;box-shadow:0 2px 0.4rem rgba(72,72,72,0.15);z-index:9999999;position:absolute;top: 0;left: 0;right: 0;}
.header .flex{justify-content: space-between;align-items: center;}
.header .logo img{width:2.11rem;}
.header .nav li{margin-right:0.4rem;}
.header .nav a{font-size: 0.28rem;color:#fff;}
/* .header .nav li.cur a{color:#09557f;} */
.header .right.flex{align-items: flex-start;}
.header .search{position:relative;width:0.3rem;height:0.5rem;}
.header .search #searchIco{background:url(../img/ico_search.png) center no-repeat;width:0.29rem;height:0.29rem;cursor:pointer;display: block;background-size:100%;position:absolute;top:0.16rem;}
.header .searchBox{position:fixed;left:0;right:0;top:0;background-color:#fff;transition-duration:0.3s;display:none;padding:0.6rem 0 0.7rem;border-top:#f5f5f5 1px solid;}
.header .searchBox.cur{display:block;top:0.8rem;z-index:999;}
.header .search .searchBoxBg{position:fixed;top:1rem;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);transition-duration:0.3s;z-index:998;display:none;}
.header .searchBox .box{width:6rem;margin:0 auto;border-bottom:1px solid #5a5a5a;font-size:0.27rem;}
.header .searchBox .box input{padding:0.1rem;width:90%;}
.header .searchBox .box i{background:url(../img/ico_search.png) center no-repeat;width:0.29rem;height:0.29rem;cursor:pointer;display: block;background-size:0.28rem;width:10%;}
.navHandler{display:none;}
.trans,.trans:hover{-webkit-transition:all 277ms ease-in-out;transition:all 277ms ease-in-out;}
.trans-fast,.trans-fast:hover{-webkit-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.swiper-container{overflow:hidden;position:relative;}
.swiper-container .swiper-slide{text-align:center;}
.swiper-horizontal>.swiper-pagination-bullets{bottom:0.5rem;}
.swiper-pagination-clickable .swiper-pagination-bullet{width:1.8rem;height:0.1rem;background-color:#fff;border-radius:0;opacity:1;}
.swiper-pagination-clickable .swiper-pagination-bullet-active{background-color:#095781;}

.habout{padding:1.26rem 0 1.4rem;}
.habout h2{font-size:0.64rem;text-align:center;}
.habout .info{font-size:0.32rem;line-height:0.56rem;color:#787878;margin-top:0.3rem;}
.habout .info p{padding-bottom:0.2rem;}
.habout .info p strong{color:#222;font-weight:400;}
.habout .flexC{margin-top:1.4rem;}
.habout .flexC a{font-size:0.28rem;color:#09557f;border:1px solid #09557f;padding:0.18rem 0.48rem;position:relative;z-index:1;transition:color 0.3s ease;overflow:hidden;}
.habout .flexC a:before{content:'';position:absolute;left:-100%;top:0;width:100%;height:100%;background:#09557f;z-index:-1;transition:all 0.6s ease;}

.hnum{background-color:#f5f5f5;padding:0.7rem 0 1.18rem;}
.hnum .flex{justify-content:space-between;align-items:center;flex-wrap:wrap;}
.hnum .item{text-align:center;width:5rem;padding:1.27rem 0;}
.hnum .item:nth-child(-n+3){border-bottom:1px solid #999999;}
.hnum .item .num{font-size: 1.04rem;display:flex;justify-content:center;align-items:center;}
.hnum .item .num em{font-size: 1.06rem;background:linear-gradient(to bottom, #08527c, #127ea4);-webkit-background-clip:text;background-clip:text;color:transparent;display:inline-block;}
.hnum .item .num i{font-size: 0.8rem;background:linear-gradient(to bottom, #08527c, #127ea4);-webkit-background-clip:text;background-clip:text;color:transparent;display:inline-block;}
.hnum .item .txt{font-size: 0.26rem;color: #666666;margin-top: 0.3rem;}

.hnews{background:linear-gradient(to right, #08517b, #1488ad);background-size:cover;padding:0.72rem 0 1.5rem;position:relative;}
.hnews .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:0.6rem;}
.hnews .txt{font-size: 0.42rem;color:#fff;padding:48px 0 1rem;transition-duration:0.3s;}
.hnews i{color:#fff;font-size:0.26rem;text-decoration:underline;transition-duration:0.3s;}

.hcontact{padding:0.9rem 0 2.2rem;}
.hcontact h2{font-size:0.48rem;color:#09557f;}
.hcontact .subBox{padding:0.6rem 0 1rem;}
.hcontact .subBox input{width:100%;height:0.96rem;background-color:#f5f5f5;padding:0 0.2rem;font-size:0.3rem;border:#c8c8c8 1px solid;}
.hcontact .subBox input:focus{border-color:#09557f;}
.hcontact .subBox .btns{background-color:#09557f;width:2.5rem;height:0.96rem;text-align:center;cursor:pointer;}
.hcontact .subBox .btns a{height:100%;background:url(../img/ico_sub.png) center no-repeat;display:block;transition:background-position 1.5s ease-in-out;background-size:0.52rem 0.48rem;}

.hcontact .info{justify-content:space-between;}
.hcontact .info .com{font-size:0.3rem;line-height:0.52rem;font-weight:bold;width:6.4rem;}
.hcontact .info .right{font-size:0.24rem;line-height:0.45rem;width:9rem;}
.hcontact .info .right{justify-content:space-between;}
.contactBox.hcontact .info .com{width:8rem;font-size:0.26rem;}
.contactBox.hcontact .info .right{width:6.8rem;}

.proBox{padding-top:1.1rem;}
.proBox .lnav{width:3.3rem;margin-right:1.3rem;border-top:1px solid #e1e1e1;}
.proBox .lnav .item{border-bottom:1px solid #e1e1e1;padding:0.1rem 0 0.2rem;}
.proBox .lnav .item h2{font-size:0.3rem;padding:0.1rem 0;color:#09557f;line-height:0.45rem;}
.proBox .lnav .item p{font-size:0.3rem;padding:0.1rem 0;color:#000000;line-height:0.45rem;}
.proBox .proCon{width:calc(100% - 4.6rem);}
.proBox .proCon .swiper-container{width:5.18rem;}
.proBox .proCon .swiper-pagination-clickable .swiper-pagination-bullet{width:0.18rem;height:0.18rem;border-radius:100%;background-color:#ededed;}
.proBox .proCon .swiper-pagination-clickable .swiper-pagination-bullet-active{background-color:#095781;}
.proBox .proCon .pitem{border-bottom: 1px solid #e1e1e1;padding:1rem 0 0.3rem;}
.proBox .proCon .pitem:first-child{padding-top:0;}
.proBox .proCon .pitem h4{font-size:0.54rem;color:#09557f;margin-top:0.3rem;}
.proBox .proCon .pitem h5{font-size:0.5rem;color:#666666;margin-top:0.15rem;border-bottom:#e1e1e1 1px solid;padding-bottom:0.3rem;margin-bottom:0.3rem;}
.proBox .proCon .pitem p{font-size:0.28rem;color:#000000;line-height:0.68rem;}
.proBox .proCon .pitem .plist p:before{content:'•';width:0.14rem;height:0.14rem;color:#095781;transition:all 0.6s ease;font-size:0.4rem;margin-right:0.12rem;}

.footer{padding:0.4rem 0 0.5rem;border-top:#000 1px solid;font-size:0.2rem;}
.footer .flex{justify-content:space-between;align-items:center;}
.footer .flex .link a{width:0.26rem;height:0.26rem;display:block;margin-right:0.2rem;background-position:center center;background-repeat:no-repeat;background-size:100%;}
.footer .flex .link .twitter{background-image:url(../img/ico_twitter.png);}
.footer .flex .link .facebook{background-image:url(../img/ico_facebook.png);}
.footer .flex .link .linkedin{background-image:url(../img/ico_linkedin.png);}

@media (hover:hover){
.header .nav li:hover a{color:#09557f;}
.habout .flexC a:hover:before{left:0;}
.habout .flexC a:hover{color:#fff;}
.hnews a:hover .txt{transform:translateX(0.2rem);}
.hnews a:hover img{transform: scale(1.08);width:100%;}
.hnews a:hover i{text-decoration:none;}
.hcontact .subBox .btns:hover a{animation:slideBackground 3s infinite alternate linear;}
@keyframes slideBackground {
    0% {background-position:center center;}
    100% {background-position:right center;}
}
}

@media screen and (max-width:1024px){
.w1920{max-width:93%;}
.w1660{max-width:93%;}
html {font-size: clamp(80px, 15vw, 100px);}
body{font-size: .15rem;}
.header{padding:0 0 0.2rem;}
.header .logo img{width:1.2rem;}
.navHandler{width:.44rem;height:.58rem;cursor:pointer;position:relative;z-index:9999;display:block;justify-self:flex-end;right: -.10rem;margin-left:0.1rem;}
.navHandler span{width:.24rem;height:2px;display:block;position:absolute;z-index:5;top:.19rem;left:50%;margin:1px 0px 0px -.12rem;-webkit-transform-origin:center;transform-origin:center;background:#fff;}
/* .navHandler.cur span,.header.curs .navHandler span{background-color: #222;} */
.navHandler span:nth-child(2){top:.27rem}
.navHandler span:nth-child(3){top:.34rem}
.navHandler.cur span:nth-child(1){top:.27rem;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.navHandler.cur span:nth-child(2){opacity:0;}
.navHandler.cur span:nth-child(3){top:.27rem;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.header .nav{position: fixed;right:-100%;top:1.15rem;width:100%;z-index:999;background:#fff;left: auto;padding-top: .10rem;flex-direction: column;overflow-y: scroll;height: calc(100vh - .80rem);display: block;border-top: 1px solid #D9D9D9;}
.header .nav .flex{flex-wrap:wrap;}
.header .nav li{width: 100%;height: initial;margin:.20rem 0 0;padding:0 0 0.1rem 5%;flex-direction: column;border-bottom:1px solid #D9D9D9;}
.header .nav li:last-child{border-bottom:unset;}
.header .nav a{color:#000;}
.header .search #searchIco{width:0.22rem;}
.header .searchBox{padding:0.4rem 0 0.4rem;}
.header .searchBox .box{width:80%;}
.ban.w1920{max-width:100%;}
.swiper-horizontal>.swiper-pagination-bullets{bottom:0.3rem;}
.swiper-pagination-clickable .swiper-pagination-bullet{width:0.5rem;}
.habout{padding:0.6rem 0;}
.habout h2{font-size:0.3rem;}
.habout .info{font-size:0.22rem;line-height:0.40rem;text-align: justify;}
.habout .flexC{margin-top:0.5rem;}
.habout .flexC a{font-size:.22rem;padding:0.14rem 0.38rem}
.hnum{padding:.6rem 0 .8rem;}
.hnum .item{width:48%;padding:0.5rem 0;}
.hnum .item .num em{font-size:0.5rem;}
.hnum .item .num i{font-size:0.3rem;}
.hnum .item .txt{font-size:0.16rem;margin-top:0.16rem;}
.hnum .item:nth-child(-n+4) {border-bottom: 1px solid #999999;}
.hnews .txt{font-size: 0.24rem;padding:0.28rem 0 0.4rem;}
.hnews i{font-size:0.2rem;}
.hcontact{padding:0.6rem 0 1rem;}
.hcontact h2{font-size:0.36rem;}
.hcontact .subBox{padding:0.4rem 0 0.6rem;}
.hcontact .subBox input{width:75%;height:0.8rem;font-size:0.2rem;}
.hcontact .subBox .btns{width:25%;height:0.8rem;}
.hcontact .info,.footer .w1660.flex{display:block;}
.hcontact .info .com,.contactBox.hcontact .info .com{width:100%;line-height:0.4rem;}
.hcontact .info .right,.contactBox.hcontact .info .right{display:block;width:100%;}
.hcontact .info .right .item{margin-top:.2rem;border-top:1px solid #eee;padding-top:.2rem;}
.footer .link.flex{justify-content:flex-start;margin-bottom:.15rem;}
.proBox.flex{display:block;padding-top:0.3rem;}
.proBox .lnav{width:100%;padding:0;}
.proBox .lnav .item{overflow:hidden;}
.proBox .lnav .item h2{width:100%;clear:both;font-size:0.22rem;line-height:0.36rem;}
.proBox .lnav .item p{width:50%;float:left;font-size:0.2rem;line-height:0.3rem;}
.proBox .proCon{width:100%;}
.proBox .proCon .swiper-container{width:100%;}
.proBox .proCon .pitem h4{font-size:0.3rem;}
.proBox .proCon .pitem h5{font-size:0.28rem;}
.proBox .proCon .pitem p{font-size:0.24rem;line-height:0.38rem;}
.proBox .proCon .pitem .plist p:before{margin-right:0.04rem;}
}
@media screen and (max-width:767px){

}